/*
Theme Name: Tangy Media BB Child Theme
Theme URI: https://www.tangymedia.co.uk
Version: 1.1
Description: A custom theme optimised for Beaver Builder by Tangy Media.
Author: Tangy Media
Author URI: https://www.tangymedia.co.uk
template: bb-theme
*/


/* Large */@media only screen and (max-width: 1300px) {}
/* Medium */@media only screen and (max-width: 1100px) {}
/* Small */@media only screen and (max-width: 768px) {}


/* HEADER */

/* FOOTER */
footer .sub-menu { display:none !important;}

/* BUTTONS */

/* TEXT */


/* BB MODULES*/
.smartCallout .banner-button { border-bottom:3px solid #96292A ; }
.smartCallout .banner-button:hover { border-bottom:3px solid white !important; }
.smartCallout .fa-chevron-right::before { font-size:12px;}

 

/* WOOCOMMERCE */

/* NINJA FORMS */
.nf-form-fields-required { display:none;}